FEVER-BLOOM-SHOW(1)

NAME

fever-bloom-show - print information on Bloom filter

SYNOPSIS

fever bloom show [flags]

DESCRIPTION

The 'bloom info' command shows stats on the Bloom filter in FEVER's Bloom filter matcher.

OPTIONS

-h, --help[=false]
    help for show

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is $HOME/.fever.yaml)

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever-bloom(1)